
Infrastructure - Task #3350

Story # 3349 (Closed): LogAggregation needs to be more fault tolerant

Test different algorithms to prove performance improvement and fault tolerance

2012-10-19 22:31 - Robert Waltz

Status: Closed Start date: 2012-10-19

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

History

#1 - 2012-10-19 22:31 - Robert Waltz

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2012-10-19 22:38 - Robert Waltz

- Target version changed from Sprint-2012.46-Block.6.3 to Sprint-2012.44-Block.6.2

#3 - 2012-10-19 22:39 - Robert Waltz

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.41-Block.6.1

#4 - 2012-10-29 16:34 - Robert Waltz

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

#5 - 2012-12-04 14:13 - Robert Waltz

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4
